@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
div, section, p, pre, ul, ol, li, span, h1,h2,h3,h4,h5,h6, strong, nav, header, footer, a, .btn-full-rounded,
.contact-section .default-form .form-group button[type='submit'],
.default-form .form-group input[type='text'], .default-form .form-group input[type='email'], .default-form .form-group input[type='password'], .default-form .form-group input[type='tel'], .default-form .form-group textarea  {
    font-family: 'Tajawal', sans-serif !important;
}

body {
    direction: rtl;
}

.top_bar,
#rev_slider_1_1_forcefullwidth {
    direction: ltr;
}

.ltr-text {
    direction: ltr;
    display: inline-block;
}

#slider-1-slide-2-layer-0,
#slider-1-slide-2-layer-1 {
    direction: rtl;
}

.ttm-header-style-01 .site-branding:before {
    right: auto;
    left: 83%;
}

@media only screen and (min-width: 1200px) {
    .ttm-header-style-01 #site-header-menu .site-navigation ul.menu>li:first-child>a {
        padding: 0px 24px 0 24px;
    }
}

.top_bar_icon i {
    transform: translateY(4px);
    display: inline-block;
}

.top_bar .social-icons li a {
    height: 48px;
}

@media (max-width: 1199px) {
    .menubar {
        right: auto;
        left: 0;
    }
}

@media (max-width: 1199px) {
    nav.main-menu ul.menu > li > a {
        text-align: right;
    }
}

.ttm-list.ttm-list-style-icon .ttm-list-li-content {
    padding-left: 0;
    padding-right: 30px;
}

.fa-arrow-circle-right:before {
    content: "\f0a8" !important;
}

@media only screen and (max-width: 1600px) and (min-width: 1401px)
{
    .ttm-right-span > .ttm-col-wrapper-bg-layer {
        margin-left: -300px;
        margin-right: 0;
    }
}

.ttm-right-span > .ttm-col-wrapper-bg-layer {
    margin-left: -500px;
    margin-right: 0;
}

.section-title .title-header:after {
    left: auto;
    right: 0;
}

.section-title .title-header {
    padding-left: 0;
    padding-right: 28px;
}

.fa-angle-double-right:before {
    content: "\f100" !important;
} 

.ttm-tabs.ttm-tab-style-01 .ttm-list.ttm-list-style-icon li span {
    padding-right: 15px;
    padding-left: 0;
}

.fa-long-arrow-right:before {
    content: "\f177" !important;
} 

.ttm-btn.btn-inline.ttm-icon-btn-right i {
    margin-right: 7px;
}

.ttm-left-span > .ttm-col-wrapper-bg-layer {
    margin-right: -500px;

    right: 0;
}

@media only screen and (max-width: 1600px) and (min-width: 1401px)
{
    .ttm-left-span > .ttm-col-wrapper-bg-layer {
        margin-right: -300px;

    }
}


.ttm-bg-layer, .ttm-titlebar-wrapper .ttm-titlebar-wrapper-bg-layer, .ttm-col-wrapper-bg-layer-inner {
    left: 20px;
}

.slick-slider {
    direction: ltr;
}

.testimonials.ttm-testimonial-box-view-style1.slick-slide {
    direction: rtl;
}

.testimonials.ttm-testimonial-box-view-style1 .testimonial-content blockquote {
    text-align: right;
}

.testimonials.ttm-testimonial-box-view-style1 .testimonial-content .testimonial-bottom .testimonial-caption {
    margin-right: 20px;
    margin-left: 0;
}

.featured-icon-box.icon-align-before-content .featured-content, .featured-icon-box.icon-align-before-title .featured-title {
    padding-right: 15px;
    padding-left: 0;
}

.ttm-bg-layer {
    right: 0;
}

.ttm-play-icon-title {
    padding-left: 0;
    padding-right: 15px;
}

.ttm-fid.inside.style2 {
    padding: 0px 20px 0px 0px;
}

.ttm-fid-view-lefticon .ttm-fid-contents, .ttm-fid-view-righticon .ttm-fid-icon-wrapper {
    padding-right: 20px;
    padding-left: 0;
    text-align: right;
}

.ttm-fid.inside.style2 {
    border-left: 1px solid #FFFFFF12;
}

.ttm-bg-layer {
    right: 20px;
}

.ttm-bg-layer {
    left: 0;
}

.featured-imagebox-post.style1 {
    text-align: right;
}

.featured-imagebox-post.style1 .ttm-box-post-date .ttm-entry-date .entry-month {
    font-size: 14px;
}


.widget ul#menu-footer-quick-links li a i {
    padding-right: 0;
    padding-left: 10px;
}

.widget ul#menu-footer-quick-links li {
    width: 50%;
}

.footer-nav-menu {
    text-align: left !important;
}

.footer-nav-menu li {
    padding-right: 0;
    padding-left: 18px;
}

ul.footer-nav-menu li:after {
    padding-right: 8px;
    padding-left: 0;
}

.bottom-footer-text:after {
    right: auto;
    left: 70%;
}

.breadcrumb-wrapper span {
    padding-left: 20px;
    padding-right: 0;
}

.breadcrumb-wrapper span:after {
    content: "\f104";
    margin-left: 0;
    margin-right: 5px;
}

.padding_left30 {
    padding-right: 30px;
    padding-left: 0;
}

.widget.widget-nav-menu ul li a:after {
    right: auto;
    left: 20px;
}

.widget-banner .widget-banner-inner a {
    display: inline-block;
    direction: ltr;
    padding: 18px 0px;
    text-transform: unset;
}

.ttm-col-bgimage-yes {
    overflow: hidden;
}

.ttm-btn.ttm-btn-shape-square {
    padding: 0 10px;
}

.ttm-pf-single-content-area h2, .ttm-pf-single-related-wrapper h2 {
    text-align: right;
}

.sidebar .widget .widget-title:after {
    left: auto;
    right: 7px;
}

.sidebar .widget .widget-title:before {
    left: auto;
    right: 0;
}

.sidebar .widget .widget-title {
    margin-right: 0px;
    padding-left: 0;
    padding-right: 22px;
}

.widget-Categories li span {
    right: auto;
    left: 30px;
}

.fa-arrow-right:before {
    content: "\f060" !important;
}

.sidebar .widget ul li i {
    padding-right: 0;
    padding-left: 10px;
}

.widget-recent-post ul.ttm-recent-post-list>li> a {
    padding-right: 0;
    padding-left: 15px;
}

.sidebar .widget ul.ttm-recent-post-list>li .post-date i {
    padding-left: 0;
}

.widget ul.ttm-recent-post-list>li .post-date i {
    margin-right: 0;
    margin-left: 5px;
}

.padding_right10 {
    padding-right: 0;
    padding-left: 10px;
}

.copyright, .copyright .cpy-text {
    text-align: center;
}

@media (max-width: 768px) {
    .footer-nav-menu {
        text-align: center !important;
    }
}